/** Add css rules here for your application. */
/** Example rules used by the template application (remove for your app) */
font-family: 'Roboto', sans-serif;
body{
	background-color: #000;	
}
.mainCanvas {
	background-color: #000;
	top:20px;
	left:0;
}

.body {
    margin: 0;
	overflow-y: hidden;
	overflow-x: hidden;
}

.contentHolder {
	width: 100%;
	height: 100%;
	margin: auto;
}

#ad {
	position: fixed;
	left: 0px;
	bottom: 0px;
}

#closeAd {
	position: fixed;
	left: 120px;
	text-align: center;
	bottom: 260px;
	color: white;
}

.navigation {
	height: 20px;
}
